﻿/*m btn-box*/

.btn-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.url-btn,
.a-btn
{
  width: 5em;
  font-size: 20px;
  height: 35px;
  line-height: 35px;
  margin: 30px 15px 0;
  border-radius: 5px;
  text-align: center;
  border: 2px solid #fff;
  color: #fff;
}
.a-btn a{
  display: block;
}

/*m btn-box end*/

/*content*/

.voting-rule {
  padding-bottom: 10px;
  overflow: hidden;
}

.voting-box {
  padding-top: 30px;
}

.voting-box img {
  width: 100%;
}

.voting-content {
  font-size: 15px;
  line-height: 2;
  min-height: 40px;
  padding: 1em;
  text-align: justify;
}

.voting-content p {
  text-indent: 2em;
  margin-bottom: 10px;
}

.voting-content img {
  max-width: 100%;
  margin: 0 auto;
}

.inside-box {
  width: 100%;
  box-sizing: border-box;
  margin-top: 32px;
  padding: 32px 20px;
  box-shadow: 0px 0px 4px 1px rgba(243, 243, 243, .5);
  background-color: #f3f3f3;
}

.inside-title {
  font-size: 20px;
  color: #01087a;
  border-bottom: 1px dashed #01087a;
  padding-bottom: 12px;
}

.inside-content {
  font-size: 14px;
  color: #1f2327;
  line-height: 30px;
}

.voting-title {
  color: #fff;
}

.voting-title a{
  color: inherit;
}

@media (max-width: 768px) {
  .voting-rule {
    background-color: transparent;
    color: #fff !important;
  }

  .voting-rule .themeColor {
    color: #fff !important;
  }

  .voting-title {
    font-size: 24px;
    width: 280px;
    border-radius: 0px 30px 30px 0px;
    -webkit-border-radius: 0px 30px 30px 0px;
    -moz-border-radius: 0px 30px 30px 0px;
    -o-border-radius: 0px 30px 30px 0px;
    background-color: #fff;
    line-height: 60px;
    cursor: pointer;
    outline: none;
    padding-left: 10px;
    position: relative;
    z-index: 0;
    color: #0129be !important;
  }

  .voting-title span {
    display: inline-block;
    width: 200px;
  }

  .voting-title:after {
    display: inline-block;
    content: "";
    width: 40px;
    height: 40px;
    background: url("../images/finger.png") no-repeat center center;
    background-size: contain;
    vertical-align: middle;
  }
}

@media (min-width: 769px) {
  .voting-box {
    background-color: #fff;
  }

  .voting-rule {
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
  }

  .voting-title {
    height: 40px;
    line-height: 40px;
    font-weight: bold;
    font-size: 20px;
    margin-left: -10px;
  }

  .voting-title span {
    display: block;
    color: #fef0c1;
    background: url("../Images/titleBg.jpg") repeat-x 0 0 / auto 100%;
    padding-left: 40px;
    padding-right: 60px;
    position: relative;
    box-sizing: border-box;
  }

  .voting-title span:before {
    content: "";
    position: absolute;
    display: block;
    left: 0;
    bottom: 100%;
    width: 0;
    height: 0;
    border-color: transparent #000 #000 transparent;
    border-width: 5px 5px 5px 5px;
    border-style: solid;
    opacity: 0.6;
  }

  .voting-title.style2 span {
    display: inline-block;
  }

  .voting-title.style2 span:after {
    content: "";
    position: absolute;
    display: block;
    right: 0;
    top: 0;
    width: 20px;
    height: 100%;
    background: url("../Images/titleBg2.png") no-repeat 0 0 / 100% 100%;
  }

  .voting-content {
    min-height: 40px;
    padding: 40px 30px;
    border: 1px solid #fff;
  }

  .voting-box img {
    width: auto;
    max-width: 100%;
  }
}

/*content end*/

/*表单*/

.regform {
  width: 100%;
  margin: 0 auto;
}

.regform table {
  width: 100%;
}

.regform input[type="text"],
.regform select {
  width: 100%;
  border: 1px solid #e2e2e2;
  height: 30px;
}

.regform input[type="file"] {
  width: 100%;
  border: 1px solid #e2e2e2;
}

.regform td {
  vertical-align: top;
  line-height: 30px;
  padding-bottom: 14px;
}

.regform tr td:nth-child(1) {
  width: 6em;
  text-align: left;
}

.regform input[type="submit"] {
  padding: 10px 15px;
  color: #fff;
  background-color: #784625;
  border: 0;
}

.error {
  color: red;
  line-height: 1;
}

@media (min-width: 769px) {
  .regform tr td:nth-child(1) {
    font-size: 14px;
  }

  .regform table {
    margin: 0 auto;
  }

  .regform input[type="text"],
  .regform select {
    width: 500px;
  }

  .regform table {
    width: auto;
  }
}

/*表单 end*/

/*other*/

.awards {
  text-align: center;
}

.awards img {
  width: 80%;
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.awards span {
  font-size: 4vw;
}

/*other end*/

/*-----*/

.themeColor {
  color: #01087a;
}

.cp-list {
  width: 100%;
}

.cp-list li {
  width: 50%;
  float: left;
  box-sizing: border-box;
  margin-bottom: 20px;
  cursor: pointer;
}

.cp-list li:nth-child(2n+1) {
  padding-right: 20px;
}

.cp-list li:nth-child(2n) {
  padding-left: 20px;
}

.cp-list li>div {
  height: 125px;
  overflow: hidden;
}

.voting-content {
  position: relative;
}

.voting-img {
  max-width: 100%;
  margin: 0 auto;
}

.voting-content .awardsImg {
  margin-left: 25px;
  width: 240px;
}

.popBox {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -385px;
  transform: translateY(-50%);
  background: #fff;
  color: #000;
  width: 770px;
  box-sizing: border-box;
  box-shadow: 0 0 5px 5px #fff;
  padding: 20px;
}

.popBox h2,
.cp-list h2 {
  font-weight: bold;
}

.popBox .close {
  position: absolute;
  top: 0;
  right: 10px;
  cursor: pointer;
}

@media (max-width: 768px) {
  .cp-list {
    margin-top: 10px;
  }

  .cp-list li:nth-child(2n+1) {
    padding-right: 5px;
  }

  .cp-list li:nth-child(2n) {
    padding-left: 5px;
  }

  .popBox {
    width: 90%;
    max-height: 90%;
    left: 5%;
    margin-left: 0;
    overflow-y: auto;
    color: #000000;
  }
}


/* 流程 */
.process {
  padding: 0 50px;
}

.processEnd {
  width: 8em;
  position: relative;
  height: 2.5em;
  line-height: 2.5em;
  font-size: 13px;
  color: #fff;
  background-color: #01087a;
  margin-right: -4em;
  margin-left: auto;
  margin-bottom: 20px;
  text-align: center;
  border-radius: 8px;
}

.processEnd:before {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-top: 15px solid #01087a;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 15px solid transparent;
  left: 50%;
  margin-left: -11px;
}

.process ul {
  position: relative;
  font-size: 16px;
  color: #fff;
}

.process ul:before {
  content: "";
  position: absolute;
  background-color: #01087a;
}

.process li {
  position: relative;
}

.process li:before,
.process li:last-child:after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #01087a;
  border: 10px solid rgba(1, 8, 112, .3);
  top: 50%;
  left: -30px;
  margin-top: -30px;
  background-clip: padding-box;
  box-sizing: content-box;
}

.process li:last-child:after {
  left: auto;
  right: -30px;
}

@media (max-width: 768px) {
  .process ul {
    line-height: 1.8em;
  }
  .process ul:before {
    width: 4px;
    height: 100%;
    top: 0;
    left: 0;
    margin-left: -2px;
    background-color:  rgba(255, 255, 2555, 0.8);
  }
  .process li {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 50px;
    text-align: left;
    min-height: 3em;
  }
  .process li:before,
  .process li:last-child:after {
    border-color: rgba(255, 255, 2555, 0.8);
  }
  .process li:last-child:after{
    display: none;
  }
  .processEnd{
    margin-left: -4em;
    margin-top: 19px;
    transform: translateX(-1px);
  }
  .processEnd:before{
    top: 0;
    margin-top: -19px;
  }
  .processEnd:before {
    border-top: 15px solid rgba(255, 255, 2555, 0.8);
  }
}

@media (min-width: 769px) {
  .process ul {
    height: 5em;
    color: #666;
    line-height: 2.5em;
}

  .process li {
    float: left;
    width: 25%;
    height: 100%;
    text-align: center;
  }

  .process ul:before {
    width: 100%;
    height: 4px;
    top: 50%;
    left: 0;
    margin-top: -2px;
  }
  .processEnd {
    margin-right: -4em;
    margin-left: auto;
    margin-bottom: 20px;
  }
  .processEnd:before{
    top: 100%;
  }
}

/* 流程end */


/*排名*/
.ranking-content {
  font-size: 15px;
  line-height: 2;
  min-height: 40px;
  padding: 1em;
  text-align: justify;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}
.rankingTitle{
  font-size: 28px;
  text-align: center;
  margin-bottom: 15px;
  line-height: 1.4em;
  padding: 0.3em 0;
  color: #1450a8;
  font-weight: bold;
}
.rankingTitle span{
  font-size: 1.3em;
  font-weight: bold;
}
.ranking{
  text-align: center;
  float: right;
  width: 50%;
}
.ranking ul{
text-align: left;
display: inline-block;
}
.ranking li {
  box-sizing: border-box;
  color: #fff;
}
.ranking .btn{
  text-align: center;
  background-color: #e8e8e8;
  color: #666;
  margin-top: 5px;
  cursor: pointer;
}
.ranking .btn i{
  width: 20px;
  height: 20px;
  display: inline-block;
  background: url("../Images/more.png") no-repeat center center;
  vertical-align: middle;
}

.rankingBtn{
  font-size: 0;
  text-align: center;
}
.rankingBtn input{
  height: 30px;
  font-size: 14px;
  font-family: "微软雅黑";
  border: 1px solid #1c78ff;
  padding: 2px 10px;
  color: #b3b3b3;
  box-sizing: border-box;
}
.rankingBtn input.top_tel{
  border-radius: 30px 0 0 30px;
  border-right: none;
  width: 200px;
}
.rankingBtn input.phone_submit{
  border-radius: 0 30px 30px 0;
  cursor: pointer;
  background-color: #1c78ff;
  color: #fff;
}
.rankingBtn input.phone_submit.on,
  .rankingBtn input.phone_submit:hover{
  background-color: #1450a8;
}
.rankingBtn .btnText{
  font-size: 15px;
  display: inline-block;
  color: red;
  margin-left: 1em;
}

.ranking-hd{
  float: left;
  width: 50%;
}
.ranking-hd img{
  display: block;
}
@media (max-width: 768px) {
  .ranking-content {
    display: block;
  }
  .ranking,
  .ranking-hd {
   float: none;
   width: 100%;
  }
  .ranking-hd img{
    display: block;
    width: 100%;
    float: none;
    margin: 10px 0;
  }
  
  .rankingTitle{
    font-size: 20px;
    color: #fff;
  }
  .rankingBtn .btnText{
    color: #ff2929;
  }
  .ranking ul li{
    float: none;
    width: 100%;
    border-left: none;
  }
  .ranking ul li:last-child{
    border-bottom: none;
  }
}
@media (min-width: 769px) {
  .ranking{
    background: #fff;
  }
  .ranking-content{
    padding: 40px 30px;
  }
  .ranking li {
    color: #01087a;
  }
}
/*排名 end*/


/*证书核验*/
.zsBtn{
  font-size: 0;
  margin-top: 20px;
}
.zsBtn input{
  height: 30px;
  font-size: 14px;
  font-family: "微软雅黑";
  border: 1px solid #486fff;
  padding: 2px 10px;
  color: #b3b3b3;
  box-sizing: border-box;
}
.zsBtn input.top_tel{
  border-radius: 30px 0 0 30px;
  border-right: none;
  width: 150px;
}
.zsBtn input.phone_submit{
  border-radius: 0 30px 30px 0;
  cursor: pointer;
  background-color: #486fff;
  color: #fff;
}
.zsBtn input.phone_submit:hover{
  background-color: #162f8b;
}
.zsBtn span{
  font-size: 16px;
}
.zsTip{
  color: red;
}
/*证书核验end*/

/* 企业介绍 */
.introductionList li{
  width: 48%;
  margin: 1%;
  float: left;
  padding: 5px;
  box-sizing: border-box;
  border: 1px solid #666;
  box-shadow: 2px 2px 4px 0px rgba(102, 102, 102, .6);
}

.introductionList li .imgBox{
  padding-bottom: 37.8%;
  margin-bottom: 2px;
}
.introductionList li span{
  display: block;
  line-height: 1.4em;
  font-size: 12px;
  padding: 3px 0;
  text-align: left;
}
@media (max-width: 768px) {
  .introductionList{
    margin: 0 -1em;
  }
}
@media (min-width: 769px) {
  .introductionList{
    width: 70%;
    margin: 0 auto;
  }
  .introductionList li{
    width: 30%;
    margin: 1.65%;
  }
  .introductionList li span{
    font-size: 13px;
  }
}
/* 企业介绍end */

/*跳转到top10按钮*/
.ptBtn{
  text-align: center;
  font-size:  32px;
  color: #01087c;
}
.ptBtn span{
  display: block;
  font-weight: bold;
  line-height: 1.5;
}
.ptBtn a{
  display: inline-block;
  font-size: 15px;
  width: 150px;
  height: 32px;
  line-height: 32px;
  background-color: #01087c;
  color: #fff;
}
@media (max-width: 768px) {
  .ptBtn{
    color: #fff;
  }
}